body {
    font-family: 'Lato', sans-serif;
}

.content a {
    color: #006766;
    text-decoration: underline;
}
    .content  a:hover,
    .content a:focus {
        color: #009996;
    }

    .content a.mani-btn {
        color: #ffffff;
        text-decoration: none;
    }
    .content a.mani-btn:hover,
    .content a.mani-btn:focus {
        color: #ffffff;
    }

    .circleBox a.mani-btn {
        background-color: #006766;
    }

    .circleBox a.mani-btn:hover,
    .circleBox a.mani-btn:focus {
        color: #333333;
        background-color: #ffffff;
    }

h1, h2, h3 ,h4 , h5, h6 {
    font-family: Georgia, serif;
}

.content li {
    padding-bottom: 20px;
}
    .content li:last-child {
        padding-bottom: 0px;
    }

/* Custom Bootstrap Class to split into 5 Columns */
.col-xs-5ths {
    width: 20%;
    float: left;
}

    @media (min-width: 768px) {
        .col-sm-5ths {
            width: 20%;
            float: left;
        }
    }

    @media (min-width: 992px) {
        .col-md-5ths {
            width: 20%;
            float: left;
        }
    }

    @media (min-width: 1200px) {
        .col-lg-5ths {
            width: 20%;
            float: left;
        }
    }

#menu li:hover a,
#menu li:focus a
#menu li a:hover,
#menu li a:focus {
    background: #006766;
    color: #ffffff;
}

#menu.nav.navbar-nav > .dropdown:hover ul.dropdown-menu > li > a,
#menu.nav.navbar-nav > .dropdown:focus ul.dropdown-menu > li > a {
    background-color: #f5f5f5;
    color: #333333;
}

 .services .child .intro {
              height:225px;
          }

          @media (max-width: 1199px) {
              .services .child .intro {
                  height:240px;
              }
          }

          @media (max-width: 991px) {
              .services .child .intro {
                  height:325px;
              }
          }

          @media (max-width: 767px) {
              .services .child .intro {
                  height:auto;
              }
          }


.sectionHeading {
    font-size: 40px;
}

.banner-container h2 {
    line-height: 1.3;
}

.banner-container p {
    font-size: 18px;
}

.feature-services .sectionHeading {
    padding-top: 40px;
}

.callus span { color: #F2DED1;}

.header.affix .box {
    min-width: 160px;
}

#addedtocart { display: none; }

.navigation.navbar {
    padding-top: 73px;
    background: rgba(255, 255, 255, 0.65);
    z-index: 1;
}

    @media (max-width: 1200px) {
        .navigation.navbar {
            padding-top: 60px;
        }
        .home .navigation {
            margin-bottom: 120px;
        }
    }

    @media (max-width: 767px) {
        .navigation.navbar {
            padding-top: 96px;
        }
        .header-menu-container {
            padding-bottom: 40px;
        }
        .header-logo img {
            padding-top: 0px;
            margin-top: -33px;
        }
    }

    @media (max-width: 600px) {
        .header-logo img {
            padding-top: 0px;
            margin-top: -15px;
        }
    }

    @media (max-width: 365px) {
        .header-logo img {
            margin-top: -15px;
        }
    }

    @media (max-width: 336px) {
        .header-menu-container {
            padding-bottom: 50px;
        }
        .header-logo img {
            padding-top: 12px;
        }
        .main-slider .bxslider li .container .slider-cta h1 {
            font-size: 27px;
        }
        .topbar-left a {
            padding-right: 2px;
        }
    }

    #menu.nav.navbar-nav li {
        font-size: 14px;
    }
    #menu.nav.navbar-nav li a {
        padding: 0px 7px 10px;
    }

    @media (max-width: 1200px) {
        #navbar {
            padding-top: 110px;
        }
        #menu.nav.navbar-nav {
            float: none;
        }
        .header-menu-container {
            float: none;
        }
    }

    @media (max-width: 1200px) and (min-width: 996px) {
        #menu.nav.navbar-nav {
            padding: 0px 120px;
        }
        #menu.nav.navbar-nav li {
            font-size: 15px;
        }
    }


    .main-slider {
        position: relative;
        top: -120px;
        margin-bottom: -120px;
    }

        .main-slider .bx-viewport {
            height: 708px !important;
        }

        .main-slider .bxslider li {
            background-position: center top !important;
            background-size: cover !important;
        }
            .main-slider .bxslider li .container .slider-cta {
                width: 60%;
            }

            @media(max-width: 685px) {
                .main-slider .bxslider li { background-position: 40% top !important; }
            }

            @media(max-width: 465px) {
                .main-slider .bx-viewport { height: 350px !important; }
            }

            @media(max-width: 365px) {
                .main-slider .bx-viewport { height: 280px !important; }
            }

            @media(max-width: 333px) {
                .main-slider .bx-viewport { height: 260px !important; }
            }

            @media(max-width: 300px) {
                .main-slider .bx-viewport { height: 235px !important; }
            }

                .main-slider .bxslider li .container .slider-cta {
                    top: 48%;
                }

                @media(max-width: 685px) {
                    .main-slider .bxslider li .container .slider-cta {
                        top: 25%;
                        position: relative;
                        text-align: center;
                        width: 100%;
                    }
                }

                    .main-slider .bxslider li .container .slider-cta h1 {
                        text-shadow: none;
                        display: inline-block;
                        padding: 5px 10px;
                    }

    .svgImage,
    .circleBox {
        background-color: transparent;
    }

    .svgImage {
        border: 4px solid;
    }

    .circleBoxBottom h4 {
        text-transform: capitalize;
        font-size: 22px;
    }

    .circleBox .mani-btn {
        align-self: center;
        margin-top: 15px;
    }

    @media(max-width:767px) {
        .circleBox .mani-btn {
            margin-bottom: 25px;
        }
    }


.hovercontent {
    line-height: 1.3;
}

    .hovercontent h1 {
        font-size: 30px;
        padding-bottom: 10px;
        text-transform: uppercase;
    }

        @media (max-width: 1200px) {
            .hovercontent h1 {
                font-size: 25px;
            }
            .hovercontent p {
                display:none;
            }
        }

        @media (max-width: 768px) {
            .hovercontent p {
                display:block;
            }
        }

        @media (max-width: 386px) {
            .hovercontent p {
                display:none;
            }
        }

.logo-block {
    padding: 20px 0px;
}

.greyscale {
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(100%);
    width: 100%;
}

    .greyscale:focus,
    .greyscale:hover {
        -webkit-filter: grayscale(0);
        filter: none;
        filter: grayscale(0);
    }

    @media(max-width: 768px) {
        .logo {
            position: relative;
            top: 0;
            left: 0;
            transform: none;
            width: auto !important;
            margin: auto;
            display: block;
        }
    }


.newsletter {
    background-color: #55474D;
}

    .newsletter input {
        color: #372831;
    }

/* News Section */
.news .content .children .row .col-lg-12.news-item {
    margin-bottom: 30px;
    border: 1px solid #dddddd;
    padding-left: 0px;
    padding-right: 0px;
}

    .news .content .children .child {
        padding: 0px;
    }

        .news .content .children .child .intro {
            background-color: transparent;
            padding: 20px 20px 30px 30px;
        }

            .children .child .intro > div {
                padding-left: 0px;
                padding-right: 0px;
            }

                .news .content .children .child .intro .date span {
                    color: #006766;
                }

                .news .content .children .child .intro h4 {
                    border: 0px solid #000000;
                    text-decoration: none;
                    font-size: 32px;
                    line-height: 36px;
                    text-transform: none;
                    padding: 0px;
                    margin-top: 20px;
                    margin-bottom: 10px;
                }

                    .news .content .children .child .intro h4 a {
                        text-decoration: none;
                        text-transform: none;
                    }

                .news .content .children .child .intro .description {
                    font-weight: 400;
                    margin-top: 20px;
                    margin-bottom: 20px;
                }

                .news .content .children .child a.more-link {
                    text-transform: uppercase;
                    padding: 14px 30px 14px 30px;
                    font-weight: 700;
                    background-color: #006766;
                    color: #f2f2f2;
                    text-decoration: none;
                    display: inline-block;
                    font-size: 13px;
                    margin-top: 20px;
                }

                .news .content .children .child a.more-link::after {
                    display: none;
                }

        .news .col-lg-4 {
            padding-left: 0px;
            padding-right: 0px;
        }

        .news .col-lg-8 {
            padding-left: 0px;
            padding-right: 0px;
        }

        /* Individual News Page */
        .news-single .img-full {
            width: 100%;
            margin-bottom: 20px;
            margin-top: 20px;
        }

        .news-single img {
            max-width: 100%;
            margin-bottom: 20px;
            margin-top: 20px;
        }

footer .footer-block i {
    border: 2px solid;
    border-radius: 50px;
    padding: 6px;
}

footer .footer-block i.nv-icon {
    font-size: 15px;
}

footer .footer-block p {
    font-size: 16px;
    font-weight: 300;
}

    @media (max-width: 1200px) and (min-width: 992px) {
       footer .footer {
           padding: 10px 0;
       }

       footer .socialIcons {
           text-align: left;
           padding-top: 30px;
       }
    }

   @media (max-width: 369px) {
       .footer-block {
           padding-right: 0 !important;
           padding-left: 0 !important;
       }
       .logo-block .col-xs-6 {
           padding-right: 0 !important;
           padding-left: 0 !important;
       }
  }

.special-container,
.banner-container,
.main-slider .bxslider li .container .slider-cta h1 {
    background: #fff;
}

.member-bio { margin-top: 30px; }

@media(max-width: 500px) {
    .team-member .info {
        margin-left: 0;
        padding: 20px 20px 75px 20px;
    }
        .team-member .info .title,
        .team-member .info .contact-details {
            margin-right: 75px;
        }

    .team-member img {
        top: 20px;
        left: inherit;
        right: 20px;
        width: 75px;
    }

        .team-member .info .mani-btn {
            position: absolute;
            right: 15px;
            bottom: 20px;
            font-size: 14px;
            text-align: center;
            margin-top: 10px;
            left: 15px;
            width: auto;
        }
}
